# Converted from /ctm/block42.properties and /ctm/Johnsctm.png
# Individual tiles are in /ctm/Johnsctm
#Thu Mar 14 15:04:20 CET 2013
method=random
faces=top bottom
tiles=0
metadata=6 14
biomes=ExtremeHills ExtremeHillsEdge ExtremeHills+  ExtremeHillsM ExtremeHills+M IceMountains Desert DesertHills DesertM stonebeach frozenocean birchforestM